﻿

.leaderboard
{
    display: none;
}

/* BEGIN ECARD SECTION OF RESOURCES */

.ECardCatCell
{
	display:block; 
	position:relative; 
	float:left; 
	width:250px; 
	background-color:#fff; 
	border-width:1px; 
	border-style:solid;  
	border-color: #6B0000;
	padding:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:15px;
}


.ECardGreeting
{
    float:left;
    padding-left:75px;
}
 
.ECardSignature
{
    padding-left:105px;
}

.ECardRecaptcha
{
    padding-left:10px;
    padding-top:40px;
    padding-bottom:10px;   
}

.ECardPreview
{
  width:100%;
  float:left;
  border-top:dotted 1px #6B0000;
  border-bottom:dotted 1px #6B0000;
  padding-top:20px;
  padding-bottom:20px;
}

#recaptcha_area
{
    margin-left:auto;
    margin-right:auto;
}

.divECardForm
{
    float:left;
    padding-top:10px;
}

.divECardThumbAndCaption
{
    float:left;
    padding-left:30px;
    width:200px;
    padding-bottom:20px;    
}

#divSendECard
{
   width:100%;
   text-align:center; 
}

#divSuccess
{
    width:100%;
    float:left;
}

#divFail
{
    padding-top:20px;
    padding-bottom:20px;   
}

/* END ECARD SECTION OF RESOURCES */

/* START TABLET MOBILE LEADERBOARD */
.leaderboard_mobile
{
    position: relative;
    top: 30px;
    left: 205px;
    z-index: 1;
    width:300px;
}

.leaderboard_out_mobile
{
    height:0px;
}

/*.leaderboard_mobile div.site_container
{
    width:300px;
    height:0px;
}*/
/* END TABLET MOBILE LEADERBOARD */

.menu_mobile_section a.ddmenu_link 
{
    background: transparent url(/graphics/design/buttons/ddMenuSection.png) no-repeat 12px 18px;
}

